## r-cran-brew 1.0-6

=== debian/changelog ===
r-cran-brew (1.0-6-1) unstable; urgency=low

  * Initial release (Closes: #751954)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jun 2014 22:52:06 +0200
