=== debian/control ===
Source: r-cran-brew
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 3.0.0)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/packages/trunk/R/r-cran-brew/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-brew/trunk/
Homepage: http://cran.r-project.org/web/packages/brew/

Package: r-cran-brew
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends}
Description: GNU R templating framework for report generation
 The GNU R package brew implements a templating framework for mixing
 text and R code for report generation. brew template syntax is similar
 to PHP, Ruby's erb module, Java Server Pages, and Python's psp module.
