=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/brew_([-\d.]*)\.tar\.gz
