=== debian/control ===
Source: r-cran-brew
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brew
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brew.git
Homepage: https://cran.r-project.org/package=brew
Rules-Requires-Root: no

Package: r-cran-brew
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R templating framework for report generation
 The GNU R package brew implements a templating framework for mixing
 text and R code for report generation. brew template syntax is similar
 to PHP, Ruby's erb module, Java Server Pages, and Python's psp module.
