=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/brew_([-\d.]*)\.tar\.gz
