## r-cran-brew 1.0-10

=== debian/changelog ===
r-cran-brew (1.0-10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 11:59:31 +0100
